{
  "name": "ebei-cloud-staff",
  "version": "1.0.0",
  "description": "Ebei Cloud vue app for staff",
  "author": "Ethan <yaofeng.guo@gmail.com>",
  "private": true,
  "scripts": {
    "dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define ebeicloud",
    "start": "npm run dev",
    "build": "node build/build.js --define ebeicloud",
    "xindazheng_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define xindazheng",
    "xindazheng_build": "node build/build.js --define xindazheng",
    "xinhezuo_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define xinhezuo",
    "xinhezuo_build": "node build/build.js --define xinhezuo",
    "jingdi_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define jingdi",
    "jingdi_build": "node build/build.js --define jingdi",
    "ebeicloudtest_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define ebeicloudtest",
    "ebeicloudtest_build": "node build/build.js --define ebeicloudtest",
    "shenjiaosuo_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define shenjiaosuo",
    "shenjiaosuo_build": "node build/build.js --define shenjiaosuo",
    "qiaoxin_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define qiaoxin",
    "qiaoxin_build": "node build/build.js --define qiaoxin",
    "kaide_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define kaide",
    "kaide_build": "node build/build.js --define kaide",
    "xingfujiye_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define xingfujiye",
    "xingfujiye_build": "node build/build.js --define xingfujiye",
    "jinmao_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define jinmao",
    "jinmao_build": "node build/build.js --define jinmao",
    "caohejin_dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --define caohejin",
    "caohejin_build": "node build/build.js --define caohejin"
  },
  "dependencies": {
    "echarts": "^4.2.1",
    "fastclick": "^1.0.6",
    "js-md5": "^0.7.3",
    "lrz": "^4.9.40",
    "moment": "^2.24.0",
    "qrcodejs2": "0.0.2",
    "url-search-params": "^1.1.0",
    "v-charts": "^1.19.0",
    "vant": "^2.10.1",
    "vconsole": "^3.2.0",
    "vue": "^2.6.11",
    "vue-better-scroller": "^0.1.1-bata1",
    "vue-pull-to": "^0.1.7",
    "vue-router": "^3.0.1",
    "vue2-better-scroll": "^1.2.1",
    "vuex": "^3.0.1",
    "vuex-i18n": "^1.3.1",
    "vux": "^2.9.2",
    "x2js": "^3.2.3"
  },
  "devDependencies": {
    "autoprefixer": "^7.1.2",
    "babel-core": "^6.22.1",
    "babel-loader": "^7.1.1",
    "babel-plugin-import": "^1.13.0",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-polyfill": "^6.26.0",
    "babel-preset-env": "^1.3.2",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "babel-preset-stage-2": "^6.22.0",
    "babel-register": "^6.22.0",
    "chalk": "^2.0.1",
    "connect-history-api-fallback": "^1.3.0",
    "copy-webpack-plugin": "^4.0.1",
    "css-loader": "^0.28.0",
    "echarts": "^4.2.1",
    "eventsource-polyfill": "^0.9.6",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^1.1.4",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^2.30.1",
    "iview": "^3.4.2",
    "less": "^2.7.1",
    "less-loader": "^2.2.3",
    "node-notifier": "^5.1.2",
    "node-sass": "^4.10.0",
    "optimize-css-assets-webpack-plugin": "^3.2.0",
    "ora": "^1.2.0",
    "portfinder": "^1.0.13",
    "postcss-import": "^11.0.0",
    "postcss-loader": "^2.0.8",
    "rimraf": "^2.6.0",
    "sass-loader": "^7.1.0",
    "semver": "^5.3.0",
    "shelljs": "^0.7.6",
    "uglifyjs-webpack-plugin": "^1.3.0",
    "url-loader": "^0.5.8",
    "vue-loader": "^13.3.0",
    "vue-style-loader": "^3.0.1",
    "vue-template-compiler": "^2.5.2",
    "vux-loader": "^1.2.9",
    "webpack": "^3.6.0",
    "webpack-bundle-analyzer": "^2.9.0",
    "webpack-dev-middleware": "^1.10.0",
    "webpack-dev-server": "^2.11.3",
    "webpack-hot-middleware": "^2.16.1",
    "webpack-merge": "^4.1.0",
    "yaml-loader": "^0.4.0",
    "yargs": "^12.0.5"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "iOS >= 7",
    "Android >= 4.1"
  ]
}
